@import url(https://fonts.googleapis.com/css?family=Roboto);
body {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #444;
}
h1 {
  font-size: 1.8em;
  margin: 0px;
}
h2 {
  font-size: 1.6em;
}
h3 {
  font-size: 1.5em;
}
h4 {
  font-size: 1.4em;
}
h5 {
  font-size: 1.2em;
}
h6 {
  font-size: 1em;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Roboto', sans-serif;
  margin-bottom: 0;
}
a {
  text-decoration: none;
}
a:active,
a:focus,
a:hover {
  text-decoration: none;
}
a:focus {
  outline: none;
  outline: none;
  outline-offset: 0px;
}
img {
  max-width: 100%;
  height: auto;
}
.panel-default>.panel-heading {
  background-color: #eee;
}
#page-wrapper {
  background-color: #fff;
  padding: 0px;
}
#header-region,
#main,
#breadcrumb-region,
#content-top-region,
#content-bottom-region,
#footer,
#copyright,
#footer-region {
  padding: 20px;
}
.block>h2,
.block .block-title {
  text-transform: uppercase;
  font-size: 1.3em;
  margin: 0 0 -2px 0;
  padding-bottom: 5px;
  display: inline-block;
  border-bottom: 2px solid;
}
.block .headline {
  display: block;
  margin: 0 0 10px 0;
  border-bottom: 1px dotted;
}
.caption {
  background-color: #CECECE;
  padding: 3px;
}
.caption > figcaption {
  background-color: #CECECE;
  padding: 3px;
}
.caption-img.align-left {
  margin-right: 10px;
}
.caption-img.align-right {
  margin-left: 10px;
}
/* header */
#header-region {
  padding-bottom: 20px;
  padding-top: 20px;
}
.region-header-right {
  float: right;
  margin-top: 0.5em;
}
.region-header-username {
  text-align: right;
}
.region-header-right .block {
  text-align: right;
}
.region-content-top {
  margin-bottom: 20px;
}
/* Site Branding */
#logo,
#sitename {
  display: inline-block;
  vertical-align: middle;
}
#sitename {
  margin-left: 10px;
}
#sitename h2 {
  margin: 0px;
}
#content-top-region .yellow-btn {
  display: table-cell;
  vertical-align: middle;
}
.event-calendar .event-row h2,
.event-calendar .event-row h6 {
  margin-top: 0;
}

.event-calendar .event-row {
  margin-bottom: 0.5em;
  white-space: nowrap;
}
.event-calendar .event-date-square {
    display: inline-block;
    width: 4em;
    height: 4em;
    background: #700;
    color: white;
    text-align: center;
    margin-right: 0.5em;
}
.event-row article {
  display:inline-block;
}
.event-calendar .event-date-square .event-day {
  font-size: 2.8em;
  line-height: 1;
}
.event-calendar .event-date-square .event-month {
  font-size: 1em;
  line-height: 1;
}
.event-calendar .event-title {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.event-calendar .event-title h3 {
  margin: 0px;
}

/* Navbar */
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.navbar .navbar-collapse {
  text-align: center;
}
.navbar-collapse {
  padding: 0px;
}
.navbar {
  margin-bottom: 0px;
  min-height: inherit;
  border-radius: 0px;
  border: none;
  z-index: 500;
}
.navbar-nav>li>a {
  padding-bottom: 10px;
  padding-top: 10px;
  text-transform: uppercase;
}
.navbar-nav>li>a {
  color: #fff;
}
.navbar-header {
  float: none;
}
/* Dropdown menu */
.navbar-nav .dropdown-menu {
  border-radius: 0px;
  border: none;
  padding: 0px;
}
.dropdown-menu>li>a {
  padding: 8px 10px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    padding: 0px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
  content: "\e080";
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-size: 10px;
  float: right;
  margin-top: 2px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-nav li:last-child > .dropdown-menu {
  left: auto;
  right: 0px;
}
.navbar-nav li:last-child > .dropdown-menu a {
  text-align: right !important;
}
.navbar-nav li:last-child > .dropdown-menu .dropdown-submenu > a:after {
  float: left;
  content: "\e079";
}
.navbar-nav li:last-child > .dropdown-menu .dropdown-submenu > .dropdown-menu {
  left: -100%;
}
.dropdown:hover > .dropdown-menu {
   display: block;
}
.navbar-toggle {
  color: #fff;
}

.navbar .navbar-inner {
    padding: 0;
}

.navbar .nav {
    margin: 0;
    /*display: table;*/
    /*width: 100%;*/
}

.navbar .nav li {
    /*display: table-cell;*/
    /*width: 1%;*/
    /*float: none;*/
}

.navbar .nav li a {
    font-weight: bold;
    text-align: center;
}

/* Slider */
.slider-region {
  background-color: #000;
}

.flexslider {
  margin: auto;
  border-radius: 0px;
  border: none;
  background-color: transparent;
}
.flex-direction-nav a {
  width: 30px;
  height: 45px;
}
.flex-direction-nav a:before {
  font-size: 30px;
  padding: 5px;
  padding-top: 7px;
  padding-bottom: 5px;
}
.flex-control-nav {
  bottom: 0px;
  display: none;
}
.flexslider .slides > li {
  position: relative;
}
.flex-caption {
  margin: 0px;
  background-color: rgba(0,0,0,0.7);
  position: absolute;
  width: 100%;
  bottom: 0px;
  padding: 1% 2%;
  line-height: 18px;
}
.flex-caption * {
  color: #fff;
}
/* Dark blue BG */
.dark-blue-bg .block-title {
  font-weight: bold;
}
/* Gray BG */
.gray-bg .block-title {
  font-weight: bold;
}

.large-btn {
  padding-bottom: 15px;
  padding-top: 15px;
  padding-left: 25px;
  padding-right: 25px;
  border-radius: 5px;
  font-size: 1.3em;
  font-weight: bold;
}
.action-links a.button-action {
  background-color: #5cb85c;
  color: #fff;
  border-radius: 5px;
  border-color: #5cb85c;
}
.action-links a.button-action:hover {
  background-color: #449d44;
}
.button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.button:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.button--primary {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.button--primary:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.dropbutton-wrapper .dropbutton-widget {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
  display: inline-block;
  padding: 3px 12px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.dropbutton-wrapper .dropbutton-widget:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.dropbutton-wrapper .dropbutton-widget .button {
  background: initial;
  border: none;
}
/* back to top */
.btn-btt {
  position: fixed;
  right: 25px;
  bottom: 25px;
  border-radius: 50%;
  padding: 4px 11px;
  z-index: 9999;
  transition: all 0.5s;
  box-shadow: 0px 2px 10px rgba(0,0,0,.3),0px 0px 1px rgba(0,0,0,.1),inset 0px 1px 0px rgba(255,255,255,.25),inset 0px -1px 0px rgba(0,0,0,.15);
  display: none;
}

/* Cards */
.card {
  margin-bottom: 1em;
}
.card .slides > li {
  position: relative;
  list-style: none;
}
.card .slides {
  margin: 0;
  padding: 0;
}
.card img {
  width: 100%;
}

/* Default views */
.view-footer {
  text-align: right;
}
.view-footer a:before,
.view-footer a:after {
  content: '\00BB';
  padding: 0 0.2em;
}
.view-comments-recent ul li,
.view-content-recent ul li {
  list-style-type: none;
  margin: 0px;
    padding: 0px;
}
.view-comments-recent ul li:before,
.view-content-recent ul li:before {
  font-family: 'Glyphicons Halflings';
  font-size: 10px;
  float: left;
  font-weight: bold;
  padding: 0px 0px 0px 0px;
  margin: 0px 5px 0px 0px;
}
.view-content-recent ul li:before {
  content: "\2b";
}
.view-comments-recent ul li:before {
  content: "\e111";
}
.view-comments-recent .views-field-subject,
.view-content-recent .views-field-title {
  padding-right: 3px;
  font-size: 1.1em;
}
.view-comments-recent .views-field-subject, .view-comments-recent .views-field-changed,
.view-content-recent .views-field-title, .view-content-recent .views-field-changed {
  display: inline-block;
}
.view-comments-recent .views-field-changed,
.view-content-recent .views-field-changed {
  font-size: 0.8em;
}
.field--label-inline .field__item {
  display: inline-block;
}
.field--label-inline .field__item:after {
  content: ","
}
.field--label-inline .field__item:last-child:after {
  content: ""
}
/* Teaser Mode */
.node--view-mode-teaser {
  padding-bottom: 5px;
  border-bottom: 2px solid #CCCCCC;
  margin-bottom: 20px;
}
.node__content .node__links {
  margin-top: 10px;
}
.node__content .node__links li {
  padding: 0px;
  padding-right: 10px;
  display: inline-block;
}
.node__content .node__links li a {
  padding: 5px;
  border-radius: 5px;
}
.node__content .node__links .node-readmore a:before {
  content: "\f115";
}
.node__content .node__links .blog-usernames-blog a:before {
  content: "\f007";
}
.node__content .node__links .comment-comments a:before {
  content: "\f075";
}
.node__content .node__links .comment-new-comments a:before {
  content: "\f0e6";
}
.node__content .node__links .comment-add a:before {
  content: "\f044";
}
.node__content .node__links li a:before {
  content: "\f0e5";
  font-family: FontAwesome;
  padding: 0px 0px 0px 0px;
  margin: 0px 5px 0px 0px;
  vertical-align: middle;
}
.node--view-mode-teaser .node__content img {
  float: left;
  margin-right: 10px;
}
.field--name-field-blog-tags .field__label,
.field--name-field-tags .field__label {
  display: inline-block;
}
.field--name-field-blog-tags .field__items,
.field--name-field-tags .field__items {
  display: inline-block;
  margin-left: 10px;
}
.field--name-field-blog-tags .field__items .field__item,
.field--name-field-tags .field__items .field__item {
  display: inline-flex;
  margin-right: 5px;
}
.node__meta {
  margin-bottom: 10px;
  color: #888;
}
.comment-wrapper .profile,
.node__meta .profile {
  display: inline-block;
}
.comment-wrapper .profile .field--name-user-picture + a,
.node__meta .profile .field--name-user-picture + a {
  display: none;
}
.comment-wrapper .profile img,
.node__meta .profile img {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin-right: 10px;
}
.comment-wrapper .submitted,
.node__meta .node__submitted {
  display: inline-block;
}
.node .book-pager {
  padding: 5px;
}
.node__content .field--name-field-gallery-image .field__item {
  display: inline-block;
}
.breadcrumb {
  padding: 0px;
  margin: 0px;
  background-color: transparent;
}
/* Comment */
.comment-wrapper {
}
.comment-wrapper .title {
  padding: 5px;
}
.comment-wrapper .indented {
  margin-left: 30px;
  padding-left: 20px;
  border-left: 1px dotted #bbb;
}
/* Social Icon */
.follow-section {
  float: right;
}
.follow-section ul {
  margin: 0px;
  padding: 0px;
}
.follow-section ul li {
  display: inline-block;
}
.follow-section ul li a {
  padding: 7px 10px;
  margin-right: 5px;
  font-size: 20px;
}
/* Table Design */
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 0.5em;
    width: 100%;
}
th, tr, td {
    vertical-align: middle;
}
th {
    padding: 10px;
    background-color: #700 !important;
    color: #fff;
    text-align: initial;
}
th a, th a:hover {
  color: #fff;
}
td {
  padding: 10px;
}
.tablesort {
  vertical-align: middle;
}
/* Pager */
.pager li>a, .pager li>span {
  display: inline-block;
  padding: 15px 10px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 0px;
  line-height: 0px;
}
.pager__item.is-active a {
  background-color: #eee;
}
.pager__item {
  padding: 0px;
}
/* Tabs */
.tabs.primary {
  border-bottom: 1px solid #DDDDDD;
}
/* Form */
.form-item .form-email,
.form-item .form-text,
.form-item .form-number,
.form-item .form-date,
.form-item .form-time,
.form-item .form-tel,
.form-item .form-select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#payment-details .form-item .form-control,
.webform-container-inline .form-item .form-select {
  display: inline-block;
  width: auto;
  width: initial;
}

details summary {
  background-color: #ddd;
}
select {
  height: 34px;
}
select, textarea {
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
/* Search block Form */
.search-block-form form {
  position: relative;
}
.search-block-form .form-item .form-search {
  width: 100%;
}
.region-header-right .search-block-form .form-item .form-search {
  width: 200px;
}
.search-block-form .form-submit {
  width: 25px;
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  height: 100%;
  background-image: url('../images/search.png');
  font-size: 0;
  border-radius: 0px;
}

.byline, .tagline {
  font-size: smaller;
  color: grey;
}
.byline * {
  display: inline;
}
.map{
    position: relative;
    width: 100%;
    padding-bottom: 75%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.map > *{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}
.block-content ul {
  list-style: none;
}
.social-list {
  padding: 0px;
}

.social-list li {
  display: inline;
}
.social-list {
  text-align: left;
}

@media (min-width: 385px) {
  #footer-region .social-list li {
    display: block;
  }
  #footer-region .social-list {
    text-align: right;
  }
}

.social-list li {
  list-style: none;
  margin: 0;
  padding: 0 0 0 0.5em;
}
.footer-n {
  margin-bottom: 2em;
}
.views-col {
  padding: 0.5em;
}
.sidebar .block {
  margin-bottom: 1em;
}

@media(min-width: 0px) and (max-width: 767px) {
  .navbar-collapse,
  .navbar-header {
    width: 100%;
  }
  .dropdown:hover > .dropdown-menu,
  .dropdown-submenu > .dropdown-menu {
    position: inherit;
    float: none;
    left: 0;
  }
  .open .dropdown-menu {
    display: block;
  }

  .navbar-nav {
    margin: 0px;
  }
  .navbar-collapse {
    max-height: initial;
  }
  .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 8px 30px;
  }
}

body {
  display: flex;
  flex-direction: column;
}
html, body{
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  flex: 1;
}
#main {
  flex: 1 0 auto;
}

@media(min-width: 0px) and (max-width: 475px) {
  #header-carousel .carousel .carousel-indicators {
    display: none;
  }
  #header-carousel .carousel .carousel-caption p {
    display: none;
  }
  #header-carousel .carousel .carousel-caption {
    bottom: 0px;
  }
}



.overlayed {
  position: relative;
}
.overlay {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  background: #333;
  opacity: 0.75;
}
.overlay p {
  text-align: center;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  color: white;
  font-size: 5em;
}

@media (max-width: 1200px) {
  #main [class*="col-"]{
      margin-bottom: 15px;
  }
}

#gallery-carousel .carousel-control {
  background: none;
  background-image: none;
  background-repeat: no-repeat;
}
#gallery-carousel {
  background: black;
}

#gallery-carousel, 
#gallery-carousel .item, 
#gallery-carousel .carousel-inner {
  height: 90vh;
}
#gallery-carousel .item.active {
  display: flex;
}
#gallery-carousel img {
  max-height: 90vh;
}
#gallery-carousel .carousel-control .icon-prev,
#gallery-carousel .carousel-control .icon-next {
  font-size: 8em;
  width: auto;
  width: initial;
  height: initial;
  line-height: 0;
  opacity: 0.5;
}
#gallery-carousel-wrapper {
  padding: 0 0 2em 0;
}
.flex-card .flat-card {
  display: inline-block;
}
.flat-card {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4);
  transition: 0.3s;
  margin: 15px 0;
  display: block;
}
.flat-card:hover {
  box-shadow: 0 16px 32px 0 rgba(0,0,0,0.6);
}
.flat-card-caption {
  padding: 4px 16px;
  text-align: center;
}

.sponsor-major .flat-card {
  box-shadow: 0 8px 16px 0 rgba(120,0,0,0.6);
}
.sponsor-major .flat-card:hover {
  box-shadow: 0 24px 48px 0 rgba(120,0,0,1);
}

.field + .field {
  margin: 15px 0;
}


.more-link {
  text-align: left;
}
/*article.function_faq--teaser h4 a:before,*/
.more-link:before, .more-link:after {
  content: '\00BB';
}
article.function_faq--teaser {
  border-bottom: 2px solid #ccc;
}
article.function_faq--teaser p {
  margin: 0.5em 0;
}

.grayed-out {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.grayed-out .flat-card {
  background: lightgray;
}
.grayed-out .flat-card .flat-card-caption * {
  color: gray;
}

.table .active img.img-responsive {
  display: inline;
}

.commerce-paypal-ec-icon, .commerce-paypal-bml-icon {
  position: initial;
  top: initial;
}

.sponsor-flat-card {
  text-align: center;
}

.news-thumbnail {
  float: left;
}

.news-thumbnail img {
  max-height: 5em;
  max-width: 100px;
  width: auto;
  padding-right: 0.5em;
}
.submitted {
  margin-bottom: 0.5em;
}

.node-book img {
  border: dashed 3px black;
}

.views-row.well {
  padding: 0 19px;
}

#block-book-navigation li, 
#block-book-navigation li a, 
#block-book-navigation ul {
  background: white;
  color: #c66;
  padding: 0;
}

#block-book-navigation .nav .nav {
  padding-left: 1em;
}

#block-book-navigation .nav li {
  display: list-item;
}
#block-book-navigation .nav .nav li {
  list-style: disc outside;
}

[class*='depth-']:before {
  content: '- ';
}
.depth-2 { margin-left: 1em; }
.depth-3 { margin-left: 2em; }
.depth-4 { margin-left: 3em; }
.depth-5 { margin-left: 4em; }
.depth-6 { margin-left: 5em; }
.depth-7 { margin-left: 6em; }
.depth-8 { margin-left: 7em; }
.depth-9 { margin-left: 8em; }
.depth-10 { margin-left: 9em; }
.depth-11 { margin-left: 10em; }

.overlayed img, .event-date-square {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4);
}

.alert a {
  color: white;
  text-decoration: underline;
  font-weight: bold;
}


